package com.th.demo.mapping.common;

import com.th.demo.model.common.Common;
import com.th.demo.model.common.CommonImagePath;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public interface CommonMapper {
    int deleteByPrimaryKey(String id);

    int insert(Common record);

    int insertSelective(Common record);

    String selectPrimaryKey();


    void  selectProc(HashMap<String,Object> map);

    void  updateProc(HashMap<String,Object> map);

    void selectProcRows(HashMap<String,Object> mapRows);

    void selectProcList(HashMap<String,Object> mapList);

}